@charset "utf-8";
/* CSS Document */

img{
  width: 100%;
}
.sp-only{
  display: none;
}
@media (max-width: 768px) {
  .pc-only{
    display: none;
  }
.sp-only{
  display: inline-block;
  }
}
@media (max-width: 768px) {
  .main-visual{
    padding: 0 15px;
  }
}
.white-area{
  margin-top: 25px;
  padding: 25px 30px;
  background-color: #fff;
  font-size: 1.4rem;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .white-area{
    padding: 15px;
  }
}
.white-area__nav-list{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .white-area__nav-list{
    padding: 0 22px;
    justify-content: center;
  }
}
.white-area__nav-item{
  display: inline-block;
  width: 238px;
  border-radius: 8px;
  box-shadow: 0 4px 4px 0 #c5c2bf;
  transition: 0.3s;
}
.white-area__nav-item:hover{
  opacity: 0.7;
}
@media (max-width: 768px) {
  .white-area__nav-item{
    width: 100% ;
    max-width: 400px;
    box-shadow: 0 2px 4px 0 #c5c2bf;
  }
  .white-area__nav-list li + li {
    margin-top: 8px;
  }
}
.white-area__title{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  height: 60px;
  margin-top: 40px;
  padding-left: 88px;
  position: relative;
  background-color: #fffde2;
  font-size: 2.2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .white-area__title{
    height: 40px;
    margin-top: 20px;
    padding-left: 40px;
    font-size: 1.8rem;
  }
}
.white-area__title::before{
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 68px;
  height: 60px;
  background-size: 68px 60px
}
.white-area__title--type-01::before{
  content: "";
  background:url(../images/title_ic_01.png) -10px 0 no-repeat;
}
.white-area__title--type-02::before{
  content: "";
  background:url(../images/title_ic_02.png) -10px 0 no-repeat;
}
.white-area__title--type-03::before{
  content: "";
  background:url(../images/title_ic_03.png) -10px 0 no-repeat;
}
.white-area__title--type-04::before{
  content: "";
  background:url(../images/title_ic_04.png) -10px 0 no-repeat;
}
@media (max-width: 768px) {
  .white-area__title::before{
    content: "";
    width: 45px;
    height: 40px;
    background-size: 40px 45px;
    background-position: 0 0;
  }
}
.content-area{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 22px;
}
@media (max-width: 768px) {
  .content-area{
    margin-top: 12px;
  }
}
.content-area__box{
  display: flex;
  flex-direction: column;
  position: relative;
  width: 359px;
  padding: 18px 15px 30px;
  border: 1px solid #000;
  background-color: #fffde2;
}
@media (max-width: 768px) {
  .content-area__box{
    width: 100%;
    margin-top: 0;
  }
}
.content-area__box:nth-of-type(n+3){
  margin-top: 12px;
}
@media (max-width: 768px) {
  .content-area__box + .content-area__box{
    margin-top: 12px;
  }
}
.content-area--type-01 .content-area__box{
  border-color: #ff7522;
}
.content-area--type-02 .content-area__box{
  border-color: #ff216f;
}
.content-area--type-03 .content-area__box{
  border-color: #43b3e0;
}
.content-area--type-04 .content-area__box{
  border-color: #58b530;
}

/*▼コンテンツボックス内▼-------------------------------*/

.content-title{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  height: 66px;
  padding-left: 90px;
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
}
.content-title{
  display: inline;
}
@media (max-width: 768px) {
  .content-title{
    font-size: 2.2rem;
  }
}
.content-title__mid-text{
  font-size: 2.2rem;
}
.content-title__smale-text{
  font-size: 1.4rem;
}
.content-area--type-01 .content-title{
  color: #ff7522;
}
.content-area--type-02 .content-title{
  color: #ff216f;
}
.content-area--type-03 .content-title{
  color: #43b3e0;
}
.content-area--type-04 .content-title{
  color: #58b530;
}
.content-title::before{
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 10px;
}
.content-title--ic-01::before{
  width: 59px;
  height: 66px;
  background: url(../images/content_ic_01.png) 0 0 / 59px 66px no-repeat;
}.content-title--ic-02::before{
  width: 68px;
  height: 66px;
  background: url(../images/content_ic_02.png) 0 0 / 68px 66px no-repeat;
}.content-title--ic-03::before{
  width: 73px;
  height: 66px;
  background: url(../images/content_ic_03.png) 0 0 / 73px 66px no-repeat;
}.content-title--ic-04::before{
  width: 67px;
  height: 66px;
  background: url(../images/content_ic_04.png) 0 0 / 67px 66px no-repeat;
}.content-title--ic-05::before{
  width: 72px;
  height: 66px;
  background: url(../images/content_ic_05.png) 0 0 / 72px 66px no-repeat;
}.content-title--ic-06::before{
  width: 55px;
  height: 66px;
  background: url(../images/content_ic_06.png) 0 0 / 55px 66px no-repeat;
}.content-title--ic-07::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_07.png) 0 0 / 63px 66px no-repeat;
}.content-title--ic-08::before{
  width: 60px;
  height: 66px;
  background: url(../images/content_ic_08.png) 0 0 / 60px 66px no-repeat;
}
.content-title--ic-09::before{
  width: 66px;
  height: 66px;
  background: url(../images/content_ic_09.png) 0 0 / 66px 66px no-repeat;
}
.content-title--ic-10::before{
  width: 66px;
  height: 66px;
  background: url(../images/content_ic_10.png) 0 0 / 66px 66px no-repeat;
}
.content-title--ic-11::before{
  width: 66px;
  height: 66px;
  background: url(../images/content_ic_11.png) 0 0 / 66px 66px no-repeat;
}
.content-title--ic-12::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_12.png) 0 0 / 63px 66px no-repeat;
}
.content-title--ic-13::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_13.png) 0 0 / 63px 66px no-repeat;
}
.content-title--ic-14::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_14.png) 0 0 / 63px 66px no-repeat;
}
.content-title--ic-15::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_15.png) 0 0 / 63px 66px no-repeat;
}
.content-title--ic-16::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_16.png) 0 0 / 63px 66px no-repeat;
}
.content-title--ic-17::before{
  width: 63px;
  height: 66px;
  background: url(../images/content_ic_17.png) 0 0 / 63px 66px no-repeat;
}
.content-title--no-ic{
  padding-left: 0;
}
.content-tag-list{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 12px;
}
.content-tag{
  padding:2px 5px;
  font-size: 1.1rem;
  color: #fff;
}
.content-tag + .content-tag{
  margin-left: 6px;
}
.content-tag--type-01{
  background-color: #ff7522;
  border-radius: 8px;
}
.content-tag--type-02{
  background-color: #a3a290;
}
.content-tag--type-03{
  background-color: #ffc8c8;
  color: #ff4b4b;
}
.content-tag--type-04{
  background-color: #ff216f;
}
.content-tag--type-05{
  background-color: #43b3e0;
}
.item-area{
  position: relative;
  height: auto;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .item-area{
    height: auto;
    min-height: 234px;
  }
}
.content-area__corporate-text + .item-area{
  height: 223px;
}
@media (max-width: 768px) {
  .content-area__corporate-text + .item-area{
    height: auto;
    min-height: auto;
  }
}
.item-area__label{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  height: 30px;
  margin-top: 16px;
  background-color: #ff7522;
}
.item-area__label span{
  color: #fff;
  font-family: serif;
  font-weight: 700;
  font-size: 16px;
}
.item-area__label span strong{
  font-size: 20px;
  line-height: 30px;
}
.item-area__text-image{
  width: 178px;
  height: 16px;
}
.item-area__one-col{
  margin-top: 10px;
  text-align: center;
}
.item-area__flex-area{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 22px;
}
.item-area__flex-area .item-area__one-col{
  margin: 0 auto;
}
.item-area__flex-area .small-text.right-text{
  width: 100%;
}
.item-area__flex-box{
  width: 157px;
}
@media (max-width: 768px) {
  .item-area__flex-box{
    width: 48%;
  }
}
.item-area__image-01{
  width: 157px;
}
@media (max-width: 768px) {
  .item-area__image-01{
    width: 100%;
  }
}
.item-area__image-02{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 171px;
}
@media (max-width: 768px) {
  .item-area__image-02{
    width: 54%;
    max-width: 220px;
  }
}
.item-area__image-03{
  width: 327px;
}
@media (max-width: 768px) {
  .item-area__image-03{
    width: 100%;
  }
}
.item-area__image-04{
  width: 323px;
}
@media (max-width: 768px) {
  .item-area__image-04{
    width: 100%;
    max-width: 309px;
  }
}
.item-area__image-05{
  width: 258px;
}
.item-area__image-06{
  width: 149px;
}
.item-area__image-07{
  width: 77px;
}
.item-area__list{
  font-size: 1.2rem;
}
.item-area__list--type-01{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .item-area__list--type-02{
    width: 104%;
  }
}
.item-area__list--type-01 dd{
  width: 50%;
}
.content-area__btn{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  margin-top: 22px;
  font-size: 1.6rem;
  transition: 0.3s;
}
.content-area__btn{
  margin-top: auto;
}
.content-area__btn:hover{
  opacity: 0.7;
}
.btn-inner{
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  position: relative;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 47px;
  border-radius: 23px;
  box-shadow: 0 4px 4px 0 #c5c2bf;
  color: #fff;
}
.content-area--type-01 .btn-inner{
  background-color: #ff7522;
}
.content-area--type-02 .btn-inner{
  background-color: #ff216f;
}
.content-area--type-03 .btn-inner{
  background-color: #43b3e0;
}
.content-area--type-04 .btn-inner{
  background-color: #58b530;
}
.btn-inner::after{
  content: "";
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  top:calc(50% - 9px);
  right: 10px;
}
.content-area--type-01 .btn-inner::after{
  background: url("../images/btn_ic_01.png") 0 0 / 18px 18px no-repeat;
}
.content-area--type-02 .btn-inner::after{
  background: url("../images/btn_ic_02.png") 0 0 / 18px 18px no-repeat;
}
.content-area--type-03 .btn-inner::after{
  background: url("../images/btn_ic_03.png") 0 0 / 18px 18px no-repeat;
}
.content-area--type-04 .btn-inner::after{
  background: url("../images/btn_ic_04.png") 0 0 / 18px 18px no-repeat;
}
.right-text{
  text-align: right;
}
.content-area__corporate-text{
  margin-top: 4px;
  font-size: 1.1rem;
}
.content-area__corporate-text.multipleLines{
  display: flex;
}
.content-area__corporate-text.multipleLines .serviceTitle{
  display: inline-block;
  width: 100px;
  min-width: 100px;
}
.content-area__corporate-text.multipleLines .serviceInner{
  display: inline-block;

}
.small-text{
  font-size: 1.2rem;
}
.content-area__note-text{
  position: absolute;
  bottom: 4px;
  right: 16px;
  font-size: 1.1rem;
}
.flex-area-text{
  width: 100%;
  font-size: 1.1rem;
}
.content-area--type-01 .content-area__corporate-text{
  color: #ff7522;
}
.content-area--type-02 .content-area__corporate-text{
  color: #ff216f;
}
.content-area--type-03 .content-area__corporate-text{
  color: #43b3e0;
}
.content-area--type-04 .content-area__corporate-text{
  color: #58b530;
}
  .has-sup {
    display: block !important;
  }
/*flexbox flexbox option-----------------------------------*/
.layout-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.layout-flex.flex-jc-start {
  -webkit-box-pack: start;
     -ms-flex-pack: start;
   justify-content: flex-start;
}
.layout-flex.flex-jc-between {
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
.layout-flex.flex-ai-start {
  -webkit-box-align: start;
     -ms-flex-align: start;
        align-items: flex-start;
}
.layout-flex.flex-dir-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
}
